<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="83050" dateMiseAJour="2024-12-11" id="vif_tj-83050-01" idPresta="65fbec0c187962d24de252c0" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Draguignan</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>11 RUE PIERRE CLEMENT</Ligne>
        <Ligne>BP 273</Ligne>
        <CodePostal>83007</CodePostal>
        <NomCommune>DRAGUIGNAN CEDEX</NomCommune>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>83001</commune>
        <commune>83002</commune>
        <commune>83003</commune>
        <commune>83004</commune>
        <commune>83005</commune>
        <commune>83006</commune>
        <commune>83007</commune>
        <commune>83008</commune>
        <commune>83010</commune>
        <commune>83011</commune>
        <commune>83012</commune>
        <commune>83013</commune>
        <commune>83014</commune>
        <commune>83015</commune>
        <commune>83018</commune>
        <commune>83020</commune>
        <commune>83021</commune>
        <commune>83022</commune>
        <commune>83023</commune>
        <commune>83025</commune>
        <commune>83026</commune>
        <commune>83028</commune>
        <commune>83029</commune>
        <commune>83030</commune>
        <commune>83031</commune>
        <commune>83032</commune>
        <commune>83036</commune>
        <commune>83037</commune>
        <commune>83038</commune>
        <commune>83039</commune>
        <commune>83040</commune>
        <commune>83041</commune>
        <commune>83042</commune>
        <commune>83044</commune>
        <commune>83045</commune>
        <commune>83046</commune>
        <commune>83048</commune>
        <commune>83050</commune>
        <commune>83051</commune>
        <commune>83052</commune>
        <commune>83055</commune>
        <commune>83056</commune>
        <commune>83057</commune>
        <commune>83058</commune>
        <commune>83059</commune>
        <commune>83060</commune>
        <commune>83061</commune>
        <commune>83063</commune>
        <commune>83064</commune>
        <commune>83065</commune>
        <commune>83066</commune>
        <commune>83067</commune>
        <commune>83068</commune>
        <commune>83072</commune>
        <commune>83073</commune>
        <commune>83074</commune>
        <commune>83075</commune>
        <commune>83076</commune>
        <commune>83077</commune>
        <commune>83078</commune>
        <commune>83079</commune>
        <commune>83080</commune>
        <commune>83081</commune>
        <commune>83082</commune>
        <commune>83083</commune>
        <commune>83084</commune>
        <commune>83085</commune>
        <commune>83086</commune>
        <commune>83087</commune>
        <commune>83088</commune>
        <commune>83089</commune>
        <commune>83092</commune>
        <commune>83093</commune>
        <commune>83094</commune>
        <commune>83095</commune>
        <commune>83096</commune>
        <commune>83097</commune>
        <commune>83099</commune>
        <commune>83101</commune>
        <commune>83102</commune>
        <commune>83104</commune>
        <commune>83106</commune>
        <commune>83107</commune>
        <commune>83108</commune>
        <commune>83109</commune>
        <commune>83110</commune>
        <commune>83111</commune>
        <commune>83113</commune>
        <commune>83114</commune>
        <commune>83115</commune>
        <commune>83116</commune>
        <commune>83117</commune>
        <commune>83118</commune>
        <commune>83119</commune>
        <commune>83120</commune>
        <commune>83121</commune>
        <commune>83122</commune>
        <commune>83124</commune>
        <commune>83125</commune>
        <commune>83128</commune>
        <commune>83133</commune>
        <commune>83134</commune>
        <commune>83135</commune>
        <commune>83136</commune>
        <commune>83138</commune>
        <commune>83139</commune>
        <commune>83140</commune>
        <commune>83141</commune>
        <commune>83142</commune>
        <commune>83143</commune>
        <commune>83145</commune>
        <commune>83146</commune>
        <commune>83147</commune>
        <commune>83148</commune>
        <commune>83149</commune>
        <commune>83150</commune>
        <commune>83151</commune>
        <commune>83152</commune>
        <commune>83154</commune>
    </CompetenceCommunale>
</Organisme>